@font-face {

     font-family:'OpenSans-Regular';

     src:local('OpenSans-Regular');

     src:url('../fonts/OpenSans-Regular.ttf');

     src: url('../fonts/OpenSans-Regular.eot?#iefix') format('eot'),

     url('../fonts/OpenSans-Regular.woff') format('woff'),

     url('../fonts/OpenSans-Regular.ttf') format('truetype'),

     url('../fonts/OpenSans-Regular.svg#webfontQ1FnPBwb') format('svg');

}

@font-face {

     font-family:'Raleway-ExtraBold'; 

     src:local('Raleway-ExtraBold');

     src:url('../fonts/Raleway-ExtraBold.ttf');

     src: url('../fonts/Raleway-ExtraBold.eot?#iefix') format('eot'),

     url('../fonts/Raleway-ExtraBold.woff') format('woff'),

     url('../fonts/Raleway-ExtraBold.ttf') format('truetype'),

     url('../fonts/ORaleway-ExtraBold.svg#webfontQ1FnPBwb') format('svg');

}



@font-face {

     font-family:'Raleway-SemiBold';

     src:local('Raleway-SemiBold');

     src:url('../fonts/Raleway-SemiBold.ttf');

     src: url('../fonts/Raleway-SemiBold.eot?#iefix') format('eot'),

     url('../fonts/Raleway-SemiBold.woff') format('woff'),

     url('../fonts/Raleway-SemiBold.ttf') format('truetype'),

     url('../fonts/Raleway-SemiBold.svg#webfontQ1FnPBwb') format('svg');

}

@font-face {

     font-family:'OpenSans-Semibold';

     src:local('OpenSans-Semibold');

     src:url('../fonts/OpenSans-Semibold.ttf');

     src: url('../fonts/OpenSans-Semibold.eot?#iefix') format('eot'),

     url('../fonts/OpenSans-Semibold.woff') format('woff'),

     url('../fonts/OpenSans-Semibold.ttf') format('truetype'),

     url('../fonts/OpenSans-Semibold.svg#webfontQ1FnPBwb') format('svg');

}



@font-face {

     font-family:'Raleway-Regular';

     src:local('Raleway-Regular');

     src:url('../fonts/Raleway-Regular.ttf');

     src: url('../fonts/Raleway-Regular.eot?#iefix') format('eot'),

     url('../fonts/Raleway-Regular.woff') format('woff'),

     url('../fonts/Raleway-Regular.ttf') format('truetype'),

     url('../fonts/Raleway-Regular.svg#webfontQ1FnPBwb') format('svg');

}

@font-face {

     font-family:'Roboto-Medium';

     src:local('Roboto-Medium');

     src:url('../fonts/Roboto-Medium.ttf');

     src: url('../fonts/Roboto-Medium.eot?#iefix') format('eot'),

     url('../fonts/Roboto-Medium.woff') format('woff'),

     url('../fonts/Roboto-Medium.ttf') format('truetype'),

     url('../fonts/Roboto-Medium.svg#webfontQ1FnPBwb') format('svg');

}

@font-face {

     font-family:'Raleway-Bold';

     src:local('Raleway-Bold');

     src:url('../fonts/Raleway-Bold.ttf');

     src: url('../fonts/Raleway-Bold.eot?#iefix') format('eot'),

     url('../fonts/Raleway-Bold.woff') format('woff'),

     url('../fonts/Raleway-Bold.ttf') format('truetype'),

     url('../fonts/Raleway-Bold.svg#webfontQ1FnPBwb') format('svg');

}

@font-face {

     font-family:'Roboto-Regular';

     src:local('Roboto-Regular');

     src:url('../fonts/Roboto-Regular.ttf');

     src: url('../fonts/Roboto-Regular.eot?#iefix') format('eot'),

     url('../fonts/Roboto-Regular.woff') format('woff'),

     url('../fonts/Roboto-Regular.ttf') format('truetype'),

     url('../fonts/Roboto-Regular.svg#webfontQ1FnPBwb') format('svg');

}

@font-face {

     font-family:'Roboto-Bold';

     src:local('Roboto-Bold');

     src:url('../fonts/Roboto-Bold.ttf');

     src: url('../fonts/Roboto-Bold.eot?#iefix') format('eot'),

     url('../fonts/Roboto-Bold.woff') format('woff'),

     url('../fonts/Roboto-Bold.ttf') format('truetype'),

     url('../fonts/Roboto-Bold.svg#webfontQ1FnPBwb') format('svg');

}

@font-face {

     font-family:'Raleway-Medium';

     src:local('Raleway-Medium');

     src:url('../fonts/Raleway-Medium.ttf');

     src: url('../fonts/Raleway-Medium.eot?#iefix') format('eot'),

     url('../fonts/Raleway-Medium.woff') format('woff'),

     url('../fonts/Raleway-Medium.ttf') format('truetype'),

     url('../fonts/Raleway-Medium.svg#webfontQ1FnPBwb') format('svg');

}





* {

	margin: 0;

	padding: 0;

}

body {

	font-family: Arial, Helvetica, sans-serif;

	height: 100%;

	margin: 0;

	padding: 0;

	

}
a,input{

 -webkit-transition: all 0.2s linear;

    -moz-transition: all 0.2s linear;

    -o-transition: all 0.2s linear;

    transition: all 0.2s linear;

 outline:none;

 }
p {

	margin: 0;

	padding: 0;

}

h1, h2, h3, h4 {

	margin: 0;

	padding: 0;

}

h4, .h4, h5, .h5, h6, .h6 {

	margin: 0;

}

br {

	margin: 0;

	width: 0;

}

.container {

	padding: 0;

}

.Header{

margin:0px;

padding:0px;

background:url(../images/header_background.jpg) no-repeat center top;

background-size:100% 100%;

}

.Main_head{

padding: 10px 0;	

	}

.LEftheader{

padding:0px;	

	}

.Rightheader{

padding:5px 0 0 0px;	

}

.social_header{

padding: 0px 30px 0 0px;	

	

float: left;

}

.logo{

float:left;	

	}

.social_header p{

font-family:'Raleway-Medium';	

font-size:14px;

color:#39599e;

	}

.social_header ul{

margin: 0px 0px 0 0px;

padding: 0 28px 0 0px;	

border-right: 1px solid #7e7e7e;

}

.logo a{

outline:none;

}

.social_header ul li{

list-style:none;

display:inline-block;

margin-right:5px;

	}

.social_header ul li:last-child{

margin-right:0px;

	}

.social_header ul li a{



outline:none;	

	}

i.fa.fa-facebook{

width:42px;

height:42px;

background:#3a5a9f;

color:#fff;

font-size:28px;

border-radius:20px;

margin:0 auto;

padding: 7px 0 0 12px;

	}

i.fa.fa-facebook:hover{

background:#45a90d;	

	}

i.fa.fa-twitter{

width:42px;

height:42px;

background:#1eb8e9;

color:#fff;

font-size:28px;

border-radius:20px;

margin:0 auto;

padding: 7px 0 0 9px;

}

i.fa.fa-twitter:hover{

background:#45a90d;	

	}

i.fa.fa-google-plus{

width:42px;

height:42px;

background:#dd3619;

color:#fff;

font-size:28px;

border-radius:20px;

margin:0 auto;

padding: 7px 0 0 9px;

	}

i.fa.fa-google-plus:hover{

background:#45a90d;	

	}

.call{

    float: left;

	

    padding: 0px;

}

.call h3{

font-family:'Raleway-Medium';	

font-size:14px;

color:#474646;	

	float: right;

}

.calling{

	

	}

.calling img{

float:left;	

margin-right:12px;

	

clear: both;

}

.calling a{

font-family:'Roboto-Bold';

font-size:30px;

float:left;

text-decoration:none;

color:#474646;

	}
.calling a:hover{
color:#093;	
	}
.call p{

font-family:'Raleway-Medium';	

font-size:14px;

color:#474646;		

	float: right;

}

.call p span{

color:#66b13c;		

	}

.rightheaderpart{

float:right;	

	}

.menu_part{

padding:0px;

margin:0px;

background:#65ae3b;

	}

.menu{

padding:0px;	

	}

	

	

	

.navbar-nav > li{

  list-style: none;

  float: left;

  color: #fff;

 font-family:'Raleway-Medium';

  padding: 9px 0;

  font-size:15px;	

  text-transform:uppercase;



}

.navbar-nav > li:hover{

background:#333333;	

	}
li#menu-item-378>a,li#menu-item-379>a {
    pointer-events: none;
}
.navbar-default .navbar-nav>li>a{

text-decoration: none;

color: #fff;

font-family:'Raleway-Medium';

font-size:15px;

outline:none;

padding: 13px 19px;

border-right:1px solid #4b9622;

	}

.navbar-default .navbar-nav>li:last-child a{

border-right:0px;	

	}

.navbar-default .navbar-nav>li>a:hover{

color:#fff;	

	}

.navbar {

  position: relative;

  min-height: inherit;

  margin-bottom:0px !important;

  border:0px !important;;

}

.navbar-default{

background-image:inherit !important;	

background-color: inherit !important;

 border-color: inherit !important;

 box-shadow:inherit !important;

	}



.navbar-default .navbar-collapse, .navbar-default .navbar-form{

background:#65ae3b;	

padding:0px;

	}

.navbar-nav {

  float: left;

  margin: 0px 0;

}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{

color: #fff;	

	}

.banner{

margin:3px 0 0 0;

padding:0px;

	}
.banner .item>img { width:100% !important; }

.banner-content{

	 background: rgba(0, 0, 0, 0.45);

	 width:88%;

	 padding:20px 0 20px;

	 margin:0 auto;

	}

.banner-content h3{

font-family:'Roboto-Medium';	

font-size:45px;

color:#66b13c;

	}

.banner-content p{

font-family:'Roboto-Regular';	

font-size:30px;

color:#fff;

	}

.banner-content h3 span{

color:#ffffff;	

	}

.banner .carousel-caption {

  right: 0px;

  left: 0px;

  bottom:inherit;

  padding-bottom: 0px;

  top: 19%;

  

}

.carousel-indicators{

display:none;	

	}

.feature_bxs{

padding:0px;

background:#313131;

margin:0px;

max-height:300px;

min-height:300px;

	}

.feature_bxs{

padding:0px;	

	}

.feature_bxs ul{margin:0px;font-size: 0px;}

.feature_bxs ul li{width: 25%;list-style:none;float:left;margin: 0px;display:inline-block;padding: 0 5px;}

.feature-bxs{

padding:0px;

margin:-65px 0 0 0;

	}

.feature_bxs ul li:last-child{

margin-right:0px;	

	}

.feature_bxs ul li a{

text-decoration:none;	

	}	

.description{background:#ffffff;max-height: 145px;min-height: 145px;padding: 12px 10px;}

.description h3{font-family:'Raleway-SemiBold';font-size:18px;color:#242424;line-height: 30px;padding: 0 0 10px 0;text-transform:uppercase;}
.description h3:after {content: '';display: block;width: 100%;height: 2px;background-color: #313131;}

.description p{

color:#676766;

font-size:13px;

font-family:'Raleway-Regular';

line-height:18px;

	}

.feature_bxs ul li:hover .description{

background:#66b13c;

	}

.feature_bxs ul li:hover .description h3{

color:#fff;

	}

.feature_bxs ul li:hover .description p{

color:#fff;

	}

.Testimonial_area{margin: 40px 0 40px 0;padding:0px;background:#fff;}
.feature_bxs ul li img{
width:100% !important;
height:200px !important;
	}
.first_testi{

padding:0px;	

	}

.first_testi p{

color:#262626;

font-size:17px;

font-family:'Raleway-Regular';

line-height:30px;

text-align:center;

	}

.slider_title {

  margin: 0px;

  padding: 0px;

  border-top:1px solid #a1a1a1;

}

.testimonial h3 {

  font-size: 38px;

  font-family:'Raleway-Medium';

  color: #2b2b2b;

  text-align: center;

  width:395px;

  background: #fff;

  margin: -25px auto;

}

.testimonial{padding: 15px 0 0 0;margin: 40px 0 40px 0;}

.Left_testimonial1{

padding: 72px 0 0 0;	

	}

	.Left_testimonial2{

padding: 72px 0 0 0;	

	}

.innerpart_test{

padding:0px;	

	}

.left_innerpart_test{

padding:0px 10px 0 0;		

	}

.right_innerpart_test{

padding:0px;		

	}

.right_innerpart_test p{

color:#737373;

font-size:13px;

font-family:'Raleway-Regular';

line-height:19px;	

min-height:215px;

	}

.authors{

padding: 0px 0 0 0;	

	}

.authors img{

float:left;	

	}

.authors h3{

color:#66b13c;

text-transform:uppercase;

font-size:15px;

font-family:'Raleway-ExtraBold';

line-height:19px;

margin: 0px;

width: auto;	

padding: 7px 0 0 10px;

float: left;

}

.authors p{

color:#737373;

font-size:13px;

font-family:'Raleway-SemiBold';

line-height:19px;	

float: left;

padding: 0px 0 0 12px;

min-height:100% !important;

}

.Quote{

margin:0px;

padding:40px 0;

background:#eaeaea;

}

.quote_line{

padding:0px;		

		}		

.Left_quoteline{

padding:0px;	

		}

.Right_quoteline{

padding: 0px 0 0 35px;	

	}

.Left_quoteline a img{

float:left;	

	}

.Left_quoteline p{

color:#292929;

font-size:24px;

font-family:'Raleway-Regular';

line-height:46px;	

float: left;

margin-left: 50px;

}

.get_a_quote{

padding:0px;	

	}

.input_btn{

width:247px;

height:56px;

background:#292929;

color:#66b13c;

font-size:28.43px;

line-height: 52.49px;

border:0px;

border-bottom:4px solid #66b13c;

border-radius:5px;

outline:none;

font-family:'Raleway-Medium';	

	}

.input_btn:hover{

background:#66b13c;

color:#292929;

border-bottom:4px solid #292929;

	}

.footer{

margin:0px;

padding:0px;

background:#2b2b2b;

	}

.Main-footer{

padding: 60px 0 65px 0;	

	}

.Left-footer{

padding:0px;	

	}

.Center-footer{

padding:0px;	

	}

.Right-footer{

padding:0px;	

	}

.footer_title{

	

	}

.footer_title h3{

font-family:'Raleway-Medium';

font-size:16px;

color:#fff;

padding:0 0 40px 0;

text-transform:uppercase;

	}

.feature-services{

margin:0px;

padding:0px;

	

width: 80%;

}

.feature-services li{

list-style:none;

display:inline-block;

padding:0px;

	

margin: 0px 2px 5px 0;

}

.feature-services li img{

border:1px solid #4f4d4d;	

	}

.Center-footer h4{

font-family:'Raleway-Medium';

font-size:14px;

padding:0 0 40px 0;

color:#fff;	

	}

.Center-footer p{

font-family:'Raleway-Medium';

font-size:14px;

color:#fff;	

line-height:24px;

	}

.Center-footer p span{

color:#45a90d;	

font-family:'Raleway-Medium';

font-size:14px;

	}

.Center-footer p a{

color:#fff;

text-decoration:none;

	}

.footer_social{

margin:0px;

padding:0px;

	}

.footer_social li{

list-style:none;

display:inline-block;

	

margin-right: 3px;

}

.footer_social li a{

	}

.footer_social li i.fa.fa-facebook {

  width: 42px;

  height: 42px;

  background: #9f9f9f;

  color: #eaeaea;

  font-size: 28px;

  border-radius: 20px;

  margin: 0 auto;

  padding: 7px 0 0 12px;

}



.footer_social li i.fa.fa-twitter {

  width: 42px;

  height: 42px;

  background: #9f9f9f;

  color: #eaeaea;

  font-size: 28px;

  border-radius: 20px;

  margin: 0 auto;

  padding: 7px 0 0 9px;

}

.footer_social li i.fa.fa-google-plus {

  width: 42px;

  height: 42px;

  background: #9f9f9f;

  color: #eaeaea;

  font-size: 28px;

  border-radius: 20px;

  margin: 0 auto;

  padding: 7px 0 0 9px;

}

.footer_social li i.fa.fa-linkedin{

  width: 42px;

  height: 42px;

  background: #9f9f9f;

  color: #eaeaea;

  font-size: 28px;

  border-radius: 20px;

  margin: 0 auto;

  padding: 7px 0 0 9px;	

	}

.footer_social li i.fa.fa-linkedin:hover{

background:#45a90d;	

	}

.footer_social li i.fa.fa-twitter:hover{

background:#45a90d;	

	}

.footer_social li i.fa.fa-google-plus:hover{

background:#45a90d;	

	}

.footer_social li i.fa.fa-facebook:hover{

background:#45a90d;	

	}

.last_footer{

background:#45a90d;

margin:0px;

padding:30px 0;

text-align:center;

	}

.last_footer p{

color:#fff;

font-size:13px;

font-family:'Raleway-Regular';

line-height:18px;

	}	

.arrows{

    /* float: right; */

	

	

    right: 0;

    top: 0px 0 0 0;

    position: absolute;

    top: -15px;

}

.arrows ul{

margin:0px;

padding:0px;

	}

.arrows ul li{

list-style:none;

display:inline-block;

	}

i.fa.fa-angle-left {

 padding: 0px;

 color:#000;

 font-size: 30px;

 margin-right: 8px;

}

i.fa.fa-angle-right {

 padding: 0px;

 color:#000;

 font-size: 30px;	

}

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a{

background-image:inherit !important;	

  box-shadow:none !important;

  background-color:#333333;

	}

.navbar-nav > li.active {

  background-color: #333333;

	}

	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.open>a{

		color:#fff;

	}

.banner-content img{

margin:10px auto;	

	}

	.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover{

		background:inherit;

		color:#fff;

	}

/*contact-us page css*/

.contact_us{

margin:3px 0 0 0;

padding:0px;



	}

.contact_us img{

  position: absolute;	

	}



.contactus-banner-title{

background:#2f2620;	



	}

.contact_us p{

font-size: 60px;

  background: #2f2620;

  color: #fffefe;

  line-height: 32px;

  text-transform: uppercase;

  font-family: 'Raleway-Bold';

  padding: 20px;

    width: 36%;

  text-align: center;

  margin: 0 auto;

	}

.contact_us-body{margin: 65px 0 40px 0;padding:0px;background:#ffffff;}

.contactus_area{

padding:0px;	

	}

.contactus_area p{

font-size:18px;

color:#adadad;

line-height:24px;

font-family:'Raleway-Medium';

	}

.contactus_area p span{

color:#66b13c;	

	}

.address_contact{

    padding: 0 0 20px 0;

	

	}

.icons_contact{

float:left;

margin-right:12px;

	

height: 70px;

}

.content_contact{

	

	}

.content_contact p{

  font-family: 'Raleway-SemiBold';

  font-size: 14px;

  color:#2c2c2c;

  

  

  

  

	}

.content_contact p span{

color:#adadad;

	}

.icons_contact i.fa.fa-map-marker{

width:37px;

height:35px;

background:#66b13c;

color:#fff;

font-size:25px;	

padding: 6px 0 0 11px;

}

.left_contactus{

padding:0px;	

	}

.icons_contact i.fa.fa-phone{

width:37px;

height:35px;

background:#66b13c;

color:#fff;

font-size:25px;	

padding: 6px 0 0 11px;	

	}

.content_contact p a{

  text-decoration:none;

  color:#2c2c2c;

	}

.contactus_area1{

padding: 80px 0 0 0;	

	}

.input-text1{

width: 95%;

height:55px;

border:1px solid #e1e1e1;

background:#f2f2f2;

font-size:14px;

font-family:'Raleway-Regular';

padding:0 0 0 12px;

outline:none;

color:#adadad;

margin-bottom: 15px;

border-radius:4px;

	}

.Textarea1{

width: 100%;

height: 267px;

border:1px solid #e1e1e1;

background:#f2f2f2;

font-size:14px;

font-family:'Raleway-Regular';

padding:14px 0 0 12px;

outline:none;

color:#adadad;

border-radius:4px;	

	

margin-bottom: 25px;

}

.text_bttn input{

width:157px;

height:56px;

text-transform:uppercase;

color:#fff;

background:#66b13c;

font-size:17px;

font-family: 'Raleway-SemiBold';

outline:none;

border:0px;

border-radius:4px;

border:2px solid #66b13c;

	}

.text_bttn input:hover{

background:#fff;

color:#66b13c;

border:2px solid #66b13c;

	}



.banner-inner

{

position: relative;

padding: 10.5% 0;

}

.left_parts{

float:left;

  width: 35%;

	}

.right_part{

float:left;

  

width: 65%;	

	}

.text_bttn{

float:right;	

	}

.center_contactus{

padding:0px;	

	}

/*carpentry css page*/

.banner-inner1{

position: relative;

padding: 4.9% 0;

text-align:center;

}


.carpentry{

margin:3px 0 40px 0;

padding:0px;



	}

.carpentry img{ width:100% !important;

  position: absolute;	

	}



.carpentry p{

font-size: 60px;

  background: #2f2620;

  color: #fffefe;

  line-height: 32px;

  text-transform: uppercase;

  font-family: 'Raleway-Bold';

  padding: 20px;

  margin: 0 auto;

  display:inline-block;

  

	}

.carpentry_main{padding: 0px 0 40px 0;}
.services-details{padding-bottom:0}
.siderbar_carpentry{

padding:0px;	

	}

.siderbar_carpentry ul{

margin:0px;

padding:0px;

	

width: 90%;

}

.siderbar_carpentry ul li{

margin:0px;

list-style:none;

font-family: 'Raleway-SemiBold';



font-size:17px;

background:#f7f7f7;

border-bottom:1px solid #ebebeb;

line-height:51px;

	}

.siderbar_carpentry ul li.active a{

background:#66b13c!important; 

color:#fff !important;

	}

.siderbar_carpentry ul li a:hover{

background:#66b13c;

color:#fff;	

	}



.siderbar_carpentry ul li a i.fa.fa-angle-right {

  position: absolute;

  right: 18px;

  font-size:18px;

  color:#252525;

  padding: 15px 0 0 0;

}


.siderbar_carpentry ul li a i.fa-angle-right:hover {

color:#fff !important;

}
.siderbar_carpentry ul li:active i.fa-angle-right {

color:#fff !important;

}
.siderbar_carpentry ul li a:active i.fa-angle-right {

color:#fff !important;

}
.siderbar_carpentry ul li a{

text-decoration:none;

color:#252525;

padding: 0 0 0 20px;

display:block;

	position: relative;

}

.content_carpentry{

padding:0px;	

	}

.innerpart_carpentry{

padding: 40px 0 0 0;	

	}

.Leftpart_carpentry{

padding: 0;	

	}

.Leftpart_carpentry img{

border:2px solid #cccccc;	

	}

.Rightpart_carpentry{

  padding: 0 0 0 28px;	

	}

.content_carpentry p{

color:#2c2c2c;	

line-height:24px;

font-size:18px;

font-family:'Raleway-Medium';

	}

.content_carpentry p span{

color:#66b13c;	

font-family: 'Raleway-SemiBold';



	}

.Rightpart_carpentry h3{

font-family:'Raleway-Bold';

font-size:22px;

line-height:22px;

color:#2c2c2c;

	

padding: 0;

}

.Rightpart_carpentry p{

font-family:'Raleway-Medium';

font-size:14px;

line-height:22px;

padding: 15px 0 0px 0;

color:#777777;

	}

.Rightpart_carpentry p span{

color:#66b13c;

font-family: 'Raleway-SemiBold';

	}

.sliderbar{

background:#f8f8f8;

margin:0px;

padding:0px;

	}

.feature_slide{

padding: 60px 0;	

	}

.feature_slide_content{

padding:0px;	

	}

.feature_slide_content p{

font-family:'Raleway-ExtraBold';	

text-transform:uppercase;

font-size:36px;

color:#66b13c;

line-height:30px;

	}

.slider_part{

	}

.slider_part ul{

margin:0px;	

	}

.slider_part ul li{

list-style:none;

display:inline-block;

	

width: 33%;

}

.slider_part ul li a{

	}

.slider_part ul li a img{

width: 100% !important;		

min-height: 364px;
      max-width: 366px !important;
    margin: 0 auto !important;

}

.arrowsslider{

padding:0px;	

	}

.arrowsslider ul{

margin:0px;

float: right;

padding: 0px;

}

.arrowsslider ul li{

list-stle:none;

display:inline-block;

	}

.arrowsslider ul li i.fa.fa-angle-left {

  padding: 0px;

  color: #000;

  font-size: 30px;

  margin-right: 8px;

  background:#fff;

  height:41px;

  width:41px;

  padding: 4px 0 0 14px;

  border-radius: 20px;

}

.arrowsslider ul li i.fa.fa-angle-right {

  padding: 0px;

  color: #000;

  font-size: 30px;

  background: #fff;

  height: 41px;

  padding: 4px 0 0 14px;

  width: 41px;

  border-radius: 20px;

}

.arrowsslider ul li i.fa.fa-angle-right:hover{

background:#66b13c;

color:#fff;

	}

.arrowsslider ul li i.fa.fa-angle-left:hover{

background:#66b13c;

color:#fff;

	}

div.wpcf7-response-output {

  margin: 6em 0.5em 1em;

  padding: 0.2em 1em;

  text-align: center;

}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors{

display:none !important;	

	}

/*renovation page css*/

.innerpart_carpentry1{

padding: 40px 0 0 0;	

	}

.Leftpart_carpentry1{

padding: 0px 10px 0 0;	

	}

.Leftpart_carpentry1 img{

border:2px solid #cccccc;	

	}

.Rightpart_carpentry1{

  padding: 0 0 0 10px;	

	}

.Rightpart_carpentry1 img{

border:2px solid #cccccc;	

	}

/*renovation page css*/

.innerpart_carpentry1{

padding: 40px 0 0 0;	

	}

.Leftpart_carpentry1{

padding: 0px 10px 0 0;	

	}

.Leftpart_carpentry1 img{

border:2px solid #cccccc;	

	}



	.siderbar_carpentry ul li {

		position:relative;

	}




.indicators{

position:absolute;

top:-40px;

float: right;

right: 0px;

	}

.carousel-control{

position:relative;	

text-shadow:none !important;

	}

.carousel-control.left{

background-image:inherit !important;

	}

.carousel-control.right{

background-image:inherit !important;	

	}

#wonderplugincarousel-1 .amazingcarousel-list-container{

padding:0px !important;	

	}

.amazingcarousel-list-container{

width:100% !important;	

	}

#wonderplugincarousel-1 .amazingcarousel-image {

  position: relative;

  padding: 0px !important;

}



.amazingcarousel-list-wrapper

{

	width:100% !important;

	margin:0 auto !important;

}

.amazingcarousel-list-container

{

	width:100% !important;

	margin:0 auto !important;

}

.wonderplugincarousel

{

	max-width:100% !important;

}

/*about us page css*/
.about_us{
margin:0px;
padding:0px;
	}
.main_about_us{margin:0px;padding: 50px 0 40px;}
.about_us_content h2{
	margin-top: 30px;
	}
	.about_us_content h2:first-child {
    margin-top: 0;
}
.about_us_content h3{
font-family:'Raleway-SemiBold';
font-size:24px;
color:#242424;
line-height: 30px;
padding: 10px 0 10px 0;
text-transform:uppercase;	
	}
.about_us_content1 p{
 color: #2c2c2c;
  line-height: 24px;
  font-size: 18px;
  font-family: 'Raleway-Medium';
  padding: 15px 0 0px 0; 
	}
.about_us_content p{color: #262626; font-size: 17px; font-family: 'Raleway-Regular'; line-height: 30px; text-align: center;}

.about_us_content p span a{
  color: #66b13c;	
  text-decoration:none;
	}
.content_carpentry p {
  color: #2c2c2c;
  line-height: 27px;
  font-size: 17px;
  font-family: 'Raleway-Medium';
}







@media (max-width: 1200px){

.navbar-default .navbar-nav>li>a{

  padding: 13px 14.5px;	

	}

.banner-content h3 {

  font-family: 'Roboto-Medium';

  font-size: 50px;

}

.banner-content p {

  font-family: 'Roboto-Regular';

  font-size: 18px;

}

.feature_bxs ul li{

width:19%;	

	}

.description h3 {

  font-family: 'Raleway-SemiBold';

  font-size: 22px;

}

.authors h3 {

  font-size: 13px;

}

.Left_quoteline p {

  font-size: 20px;

  margin-left: 24px;

}

.input_btn {

  width: 230px;

}

.Right_quoteline {

  padding: 0px 0 0 10px;

}

.feature-services {

  margin: 0px;

  padding: 0px;

  width: 100%;

}

.Right-footer {

  padding: 0px 0 0 40px;

}

/*contact-us page css*/

.contact_us p {

  font-size: 48px;

}

/*contact-us page css*/

.carpentry p

{

  font-size: 48px;	

	}

.banner-inner1 {

  position: relative;

  padding:3.5% 0;

}

}

@media (max-width: 991px){

.navbar-default .navbar-nav>li>a{

font-size:12px;

padding: 13px 10px;

	}

.banner-content p {

  font-size: 16px;

}

.description h3 {

  font-family: 'Raleway-SemiBold';

  font-size: 16px;

  padding: 0px;

}

.feature_bxs ul li {

  width: 18.7%;

}

.description {

  background: #ffffff;

  padding: 10px 10px;

}

.description p {

  font-size: 11px;

  line-height: 15px;

}

.authors h3 {

  font-size: 10px;

    padding: 5px 0 0 5px;

}

.authors p {

  font-size: 11px;

}	

.Left_quoteline p {

  font-size: 16px;

  margin-left: 10px;

}

.input_btn {

  width: 170px;;

  font-size: 21.43px;

}

.Left_quoteline p {

  font-size: 15px;

  margin-left: 10px;

}

.footer_social li {

  margin-right: 0px;

}

.Right-footer {

  padding: 0px 0 0 0px;

}

/*contact-us page css*/

.contact_us p {

  font-size: 32px;

    padding: 10px;

  width: 36%;

}

.banner-inner {

  padding: 8.5% 0;

}

.contact_us p {

  font-size: 28px;

  padding: 4px;

  width: 31%;

}

.banner-inner1 {

  padding: 5.2% 0;

}

/*contact-us page css*/

.carpentry p

{

 font-size: 28px;

  padding: 4px 10px;	

	}

/*carpantry page css*/

.slider_part ul li a img {

  width: 100%;

  min-height: 260px;

}

.feature_slide_content p {

 font-size: 30px;

}
.content_contact p{
  font-size: 13px;
	}
.feature-bxs {
  padding: 0px;
  margin: -42px 0 0 0;
}
.feature_bxs {
  max-height: 265px;
  min-height: 265px;
}
.banner-content {
  background: rgba(0, 0, 0, 0.45);
  width: 70%;
  padding: 0px 0 5px;
}
.slider_part ul li{
	}
.amazingcarousel-list-wrapper {
  width: 768px !important;
  margin: 0 auto !important;
}
.amazingcarousel-list-container {
  width: 768px !important;
  margin: 0 auto !important;
}
.feature_bxs ul li img {
    height: 140px !important;
}
}

@media (max-width: 767px){
.feature_bxs ul li img {
    height:auto !important;
}	
.amazingcarousel-list-wrapper {
  width: 100% !important;
  margin: 0 auto !important;
}
.amazingcarousel-list-container {
  width: 100% !important;
  margin: 0 auto !important;
}
.logo a img{

margin:0 auto;	

	}

.rightheaderpart{

float:none;	

	}

.social_header {

  float: none;

  padding: 18px 0px;

}

.social_header ul {

  margin: 0 auto;

  padding: 0px;

  border-right: 0px;

  width: 144px;

}

.social_header p{

text-align:center;	

	}

.call h3{

float:none;

text-align:center;

	}

.call{

float:none;	

	}

.call p{

float:none;

text-align:center;

	}

.calling {

  margin: 0 auto;

  width: 217px;

}

.Main_head {

  padding: 16px 0;

}

.navbar-nav > li {

 

  text-align: center;

  float:none;

  padding:0px;  

}

.navbar-nav{

float:none;	

	}

.navbar-default .navbar-nav>li>a{

 font-size: 15px;

 border-bottom:1px solid #4b9622;

	}

.banner-content h3 {

  font-family: 'Roboto-Medium';

  font-size: 40px;

}

.banner-content p {

  font-family: 'Roboto-Regular';

  font-size: 15px;

}

.banner-content h3 {

  font-size: 32px;

}

.banner-content p {

  font-size:12px;

}

.banner .carousel-caption{

padding-top:10px;	

padding-bottom:10px;	

}

.feature-bxs{

margin:0px;	

	}

.feature-bxs ul{

margin:30px 0;	

	}

.description h3{

font-size:20px;	

text-align:center;

	}

.description p{

font-size:13px;

line-height:18px;

text-align:center;

	}

.feature_bxs ul li {

  width: 216px;

  padding: 0 0 20px 0;

}

.feature_bxs {

  padding: 0px;

  background: #313131;

  margin: 0px;

max-height:100% !important;

  min-height:100% !important;

}

.feature-bxs ul {

  margin: 30px auto;

  width: 220px;

  clear: both;

}

.first_testi p {

  font-size: 15px;

  line-height: 25px;

}

.Testimonial_area {

  margin: 30px 10px 30px 10px;

}

.testimonial h3 {

  font: 24px'Raleway-Medium' ,Arial, Helvetica, sans-serif;

  color: #2b2b2b;

  text-align: center;

  width: 58%;

  background: #fff;

  margin: -15px auto;

}

.testimonial {

  padding: 45px 0 0 0;

}

.left_innerpart_test img{

margin:0 auto;	

	}

.right_innerpart_test p{

text-align:center;	

	}	

.authors h3 {

  color: #66b13c;

  text-transform: uppercase;

  font-size: 13px;

  font-family: 'Raleway-ExtraBold';

  line-height: 19px;

  margin: 0px;

  width: auto;

  padding: 7px 0 0 10px;

  float: left;

}

.authors p {

  color: #737373;

  font-size: 13px;

  font-family: 'Raleway-SemiBold';

  line-height: 19px;

 float: left;

 text-align:center;

  padding: 0px 0 0 12px;

}

.authors {

  padding: 0px 0 0 0;

  margin: 0 auto;

  width: 326px;

}

.Right_quoteline {

  padding: 0px;

  clear: both;

  width: 170px;

  margin: 0 auto;

}

.Left_quoteline {

  padding: 0px;

  text-align: center;

}

.Left_quoteline a img {

  display: inline-block;

  float:none;

}

.Left_quoteline p {

  font-size: 15px;

  margin-left: 0px;

 display: inline-block;

  float:none;

  line-height:24px;

  padding:20px 0;

  

}

.Quote {

  margin: 0px;

  padding: 30px 10px;

}

.Main-footer {

  text-align: center;

  padding: 35px 10px 30px 10px;

}

.Left-footer {

  padding: 0px 0 35px 0;

}

.Center-footer {

  padding: 0px 0 35px 0;

}

.footer_title h3 {;

  padding: 0 0 20px 0;

}

.footer_social li i.fa.fa-linkedin {

  padding: 7px 0 0 0px;	

	}

.footer_social li i.fa.fa-twitter {

  padding: 7px 0 0 0px;	

	}

.footer_social li i.fa.fa-google-plus{

  padding: 7px 0 0 0px;	

	}

.footer_social li i.fa.fa-facebook {

  padding: 7px 0 0 0px;	

	}

.Center-footer h4 {

  padding: 0 0 10px 0;

}

.right_innerpart_test p{

min-height:100%;



	}

.banner-inner1 {

  padding: 4.2% 0;

}

.carpentry p {

  font-size: 19px;

  padding: 6px 10px;

  line-height: 18px;

}

/*contact-us page css*/

.contactus_area p{

text-align:center;	

font-size:16px;

	}

.contactus_area1 {

  padding: 40px 10px 0 10px;

}

.left_parts {

  float:none; 

  width: 100%;

}

.input-text1 {

  width:100%;

}

.right_part {

  float:none;

  width: 100%;

}

.left_contactus {

  padding: 0px;

  margin: 0 auto;

  width: 311px;

}

.text_bttn {

  float: none;

  margin: 0 auto;

  width: 158px;

}

.contact_us-body {

  margin: 40px 0;

}

.contact_us p {

  font-size: 20px;

  padding: 0px;

  width: 31%;

}

.contact_us p {

  font-size: 12px;

  padding: 0px;

  width: 31%;

}

/* carpantry page css*/

.siderbar_carpentry ul{

width:100%;	

	}

.carpentry_main{	

padding:0 10px 30px 10px;	

	}

.content_carpentry p{

text-align:center;	

	}

.content_carpentry {

  padding: 40px 0 0 0;

}

.Leftpart_carpentry img{

margin: 0 auto;	

	}

.Rightpart_carpentry{

padding:30px 0 0 0;

text-align:center;

	}

.Rightpart_carpentry h3 {;

  font-size: 20px;

}

.content_carpentry p {

  color: #2c2c2c;

  line-height: 24px;

  font-size: 15px;

}

/*carpantry page css*/

.slider_part ul li{

width:100%;	

	}

.slider_part ul li a img {

  width: 100%;

  min-height:100%;

}

.arrowsslider ul {

  margin: 0 auto;

  padding: 0px;

  float:none;

  width: 95px;

}

.feature_slide_content p{

text-align:center;
padding:0px 0 15px 0;
font-size:20px;

	}

.feature_slide {

  padding: 30px 0;

}

.arrowsslider {

  padding: 20px 0 0 0;

}

.feature_slide_content {

  padding: 0px 10px;

}

div.wpcf7-response-output {

  margin: 1em 0.5em 1em;

  padding: 0.2em 1em;

  text-align: center;

  font-size: 12px;

}

/*maintenance page css*/

.Leftpart_carpentry1{

padding:0px;	

	}

.Leftpart_carpentry1 img{

margin:15px auto;

	}

.logo{

float:none;	

	}
#wonderplugincarousel-1 .amazingcarousel-prev {
  right: 50% !important;
  top: -13% !important;
  margin-left: -48px;
  margin-top: -16px;
}
#wonderplugincarousel-1 .amazingcarousel-next {
  right: 50% !important;
  top: -13% !important;
}
/*about us page css*/
.about_us_content h3{
text-align:center;	
	}
.about_us_content p{
text-align:center;	
	}
.main_about_us{
padding:30px 10px 	;
	}
	}

@media (max-width: 480px){

.banner-content h3 {

  font-size: 15px;

}

.banner-content p {

  font-size:6px;

}

.banner .carousel-caption{

padding-top:10px;	

padding-bottom:10px;	

	}

.authors h3 {

  font-size: 11px !important;

  margin:0px !important;

}

.authors p {

  font-size: 11px !important;

}

.authors {

  padding: 20px 0 0 0;

  margin: 0 auto;

  width: 270px;

}

.testimonial h3 {

  font: 16px'Raleway-Medium' ,Arial, Helvetica, sans-serif;

  margin: -10px auto;

}

.banner-content img{

display:none;	

	}

/*contact-us page css*/

.left_contactus {

  padding: 0px;

  margin: 0 auto;

  width: 270px;

}

/*contact-us page css*/

.carpentry p {

  font-size: 12px;

  padding: 0px 7px;

  line-height: 20px;

}

.banner-inner1 {

  position: relative;

  padding: 3% 0;

}
.feature_slide_content p {
  font-size: 15px;
}
.feature_slide {
  padding: 10px 0 30px 0;
}

}

/*----*/

h1.page-title.screen-reader-text {
    font-family: Raleway-SemiBold;
    font-size: 24px;
    color: #242424;
    line-height: 30px;
    padding: 10px 0px;
    text-transform: uppercase;
    text-align: justify;
}
div#primary article img {
    max-width: 250px;
    height: 100%;
}

h2.entry-title a {

    font-family: Raleway-SemiBold;
    font-size: 24px;
    color: #242424;
    line-height: 30px;
    padding: 10px 0px;
    text-transform: uppercase;
    text-align: justify;
    text-align: center;
}

header.entry-header {
    text-align: center;
}

p {}

.entry-content {
    color: #2c2c2c;
    line-height: 24px;
    font-size: 18px;
    font-family: 'Raleway-Medium';
    padding: 15px 0 0px 0;
}



/*************editing by rajesh*************/

.navbar-nav>li>.dropdown-menu{display:none;background:#65ae3b;z-index:100000;max-width: 247px; padding:0px; color: #fff;}
.navbar-nav>li:hover .dropdown-menu{display:block;}
.sub-menu{float:left;max-width: 245px;}
.sub-menu li{color:#fff;float: left;width: 100%;}
.sub-menu li a{text-decoration:none;color:#fff;padding: 10px 0 10px 20px;display: block;max-width: 245px;}
.sub-menu li a:hover{background:#333; transition:all 0.4s ease-in-out;}
.new_renovution h3{    padding: 20px 0}
.new_renovution h3:first-child {
    padding: 0;
    padding-bottom: 20px;
}
.new_renovution ul li {
    list-style: none;
}
.footer_title img {
    margin-bottom: 25px;
}